@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/menu.css);
@import url(/css/flexslider.css);

.checkboxevent button[type="submit"][disabled]#submitcheckboxevent,
.checkboxeventb button[type="submit"][disabled]#submitcheckboxeventb,
.checkboxeventn button[type="submit"][disabled]#submitcheckboxeventn,
.checkboxeventbz button[type="submit"][disabled]#submitcheckboxeventbz
 {
    opacity: 0.4 !important;
    cursor: not-allowed;}
.joomly-callback-closer139{
		position: absolute;
		top: 10px;
		right: 10px;
		cursor: pointer;
}
.head-callback-form139{
		color: #747474;
			background-image: url("/images/ic/pc1.svg");
			background-repeat: no-repeat;
		background-position: left center;
		background-size: 8%;
		cursor: pointer;
		padding-left: 20px;
	}

	/*Checkboxes styles*/
#form_finish input[type="checkbox"] {display: none;}

#form_finish input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 35px;
  padding-bottom:30px;
  margin-bottom: 10px;
  color: #666;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  line-height:20px;
  
}
#form_finish input[type="checkbox"] + label a{
	color:#FF8000;
}
#form_finish input[type="checkbox"] + label:last-child { margin-bottom: 0; }

#form_finish input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid  #FF8000;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

#form_finish input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* печеньки */

#barraaceptacion {
    display: none;
	font-family: 'Segoe UI';
    position: fixed;
    right: 0px;
    bottom: 0px;
    padding:20px 0;
    width: 100%;
    text-align: center;
    min-height: 60px;
    background-color: #000000a1;
    color: #fff;
    z-index: 99999;
    height: auto;
	font-size:14px;
    border-radius: 3px 3px 0 0;
}
.ok b{
	color:#fff;
	background-color: #FF8000;
	padding: 10px 15px;
	margin-top:20px;
	display: inline-block;
	border-radius: 7px;
}
#barraaceptacion a{
	color:#fff;
	text-decoration: underline;

}

.innere img{
	width:180px;
	padding-bottom:10px;
}
.innere span{
    display: block;
}
.plusmore{
    font-weight: 500;
    font-size: 15px;
    display: block;
    
}
/* /// печеньки */



input#submitcheckboxevent,
input#submitcheckboxevent2 {
-webkit-appearance: none;
}

input#modsearchsearchword[type="search"]::-webkit-search-decoration,
input#modsearchsearchword[type="search"]::-webkit-search-cancel-button,
input#modsearchsearchword[type="search"]::-webkit-search-results-button,
input#modsearchsearchword[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.kupon{
    width: 65%;
    margin: 35px auto 25px auto;
    text-align: left;
    font-size: 20px;
}
.kupon span{
    font-size: 15px;
}
.kuponpole{
    margin-top: 15px;
    float: right;   
    
}
.inputbox.kuponinput{ 
    padding: 5px;
    border: 1px #ccc solid;
}
.todo{
	width: 100%;
	max-width: 1500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	min-height: 800px;
}

.checkboxevent2,
.checkboxevent,
#submitcheckboxevent2,
#submitcheckboxevent
{
	margin-top: 20px;
}
#submitcheckboxevent2{
	width:100%;
}
.checkboxevent2 input#submitcheckboxevent2{
	    display: block;
    cursor: pointer;
    padding: 10px 30px;
    border: 1px solid #ff0023;
    background: #ff0023;
    color: #FFF;
    transition: .4s all;
}
.checkboxevent2 input[disabled]#submitcheckboxevent2 {
    opacity: 0.4;
    cursor: not-allowed;
}
.checkboxevent input#submitcheckboxevent{
	    display: block;
    cursor: pointer;
    padding: 10px 30px;
    border: 1px solid #D17001;
    background: #FF8800;
    color: #FFF;
    transition: .4s all;
}
.checkboxevent input[disabled]#submitcheckboxevent {
    opacity: 0.4;
    cursor: not-allowed;
}



















/*------------------------------------------------------------header---------------*/
.logo{
	float: left;
	width: 30%;
	text-align: left;
}
a.rojo {
	color:#006699 !important;
	font-weight: bold;
	display:block;
	padding-bottom:5px;
}

.logo img{
	width: 87%;
	padding: 15px 0 25px 0;
}

.basket{
	width: 200px;
	float: right;
}
.kolvo{
	text-align: center;
	background-image: url(/img/basket.svg);
	background-repeat: no-repeat;
	color: #006699;
}
.kolvo a{
	color: #006699;
	text-decoration: none;
}
.kolvotable{
	width:200px;
}
.entre a{
		display: block;
	padding-top: 3px;
	color: #006699;
}
.entre a:hover, .kolvo a:hover{
	color: #006699;
}
.registr a{
	color: #999;
	text-decoration: none;
	font-size: 13px;
	display: block;
	padding-top: 2px;
}
.registr a:hover{
		color: #3798dd;
}
/*------------------------------------------------------------ buscador---------------*/
.blocksearch{
	width: 100%;
}
.l-search{
	background-color: #FFF;
	float: left;
	width: 74.9%;
	height: 48px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.r-phone{
	float: right;
	height:50px;
	width:24.9%;
	background-color: #3798dd;
}
.r-phone span{
	display: block;
	color: #FFF;
	text-align: right;
	font-size: 26px;
	padding-top: 13px;
	padding-right: 22px;
}
.searchinput{
	width: 78%;
	padding: 10px;
	margin: 5px;
	color: #333;
}
input.pulsar{
	color: #FFF;
	background-color: #3798dd;
	text-align: center;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 4px;
	padding-left: 25px;
	font-weight: normal;
	border: 1px solid #006699;
	cursor: pointer;
	-webkit-appearance: none;
}
input.pulsar:hover{
	color: #FFF;
	background-color: #999;
	text-align: center;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 4px;
	padding-left: 25px;
	font-weight: normal;
	border: 1px solid #787878;
	cursor: pointer;
}
.pulsar{
	display: none;
}
.result-h{
	background-color: #FF8000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.result-h-n{
	font-size: 24px;
	color: #FFF;
	padding: 0 12px 0 12px;
}
.search-back a{
	color: #FFF;
	float: right;
	padding: 3px 12px 0 12px;
	text-decoration: none;
}
.search-back a:hover{
	text-decoration: underline;
}
.searchinputin{
	background-color: #EAEAEA;
	border: 1px solid #CCC;
	padding: 8px;
	width: 97%;
	margin-top: 0px;
	margin-bottom: 15px;
}
.controllabel{
	padding-top: 45px;
	padding-bottom: 5px;
	
}
select#category_id,select#manufacturer_id{
		padding-top: 5px;
	padding-bottom: 5px;
		background-color: #EAEAEA;
	border: 1px solid #CCC;
	margin: 5px 0 5px 0;
}
.pocene, #list_characteristics{
		padding-top: 45px;
	padding-bottom: 5px;
}
.labelcl{
	padding-right: 20px;
}
#list_characteristics{
	line-height: 20px;
}
.characteristic_name{
	font-weight: bold;
	padding: 8px 0 4px 0;
	display: block;
}
.jshop_code_prod{
	color:#ff8000;
}
/*----------------- modules left ------------------------------modules left----------------------modules left  -------*/
.ahora{
	background-color: #FFF;
	margin-top: 45px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 0 12px #666;
	-moz-box-shadow: 0 0 12px #666;
	box-shadow: 0 0 12px #666;
	text-align: center;
	padding-bottom: 10px;
}
.ahora img{
	padding-top:10px;
	max-width:256px;
	width:100%;
}
.ahora h2 a{
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	background-color: #3798dd;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ahora h2{
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	background-color: #3798dd;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
}
.ahora span{
	display: block;
}
.ahora-t a{
	font-weight: bold;
	color: #666;
	margin: 15px;
	text-decoration: none;
	display: block;
	word-break: break-all;
}	
.ahora-t a:hover{
	text-decoration: underline;
	color: #C00;
}
.ahora-pr{
	font-size: 25px;
	color: #F99B00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
}
.ahora .ahora-pr:last-child{
	border: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
}
.ahora .imglabelahora{
	width: 40px;
	position: absolute;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
}
.leftbanner img{
	width: 100%;
	max-width:316px;
}
.leftbanner{
	padding-bottom: 35px;
	padding-top: 35px;
	text-align:center;
}
/*------------------------------------------------------------cuerpo---------------*/
.cuerpo{
	clear:both;
}
.cuerpo-l{
	width: 25%;
	float: left;
	display: none;

}
.cuerpo-r{
	width:100%;
	margin-left:2%;
	float:right;
}
.page{
	background-color: #FFF;
	padding: 35px;
	margin: 35px 0px 35px 0px;
/*		-webkit-box-shadow: 0 0 12px #666;
	-moz-box-shadow: 0 0 12px #666;
	box-shadow: 0 0 12px #666;*/
}
/*----------------- newsblock ---------cuerpo---------------*/
.newsblock{
	margin-top: 50px;
	border: 1px solid #F90;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #FFF;
}
.newsblock h3{
	color: #ff0000;
	padding-top: 5px;
	padding-bottom: 5px;
}
.newsblock p{
	padding: 0;
	margin:0;
}
/*----------------- nuevos ---------cuerpo---------------*/
.nuevos{
	clear: both;
	padding-top:25px;
	margin-bottom: 25px;
}
.nuevos h2{
	color: #006699;
}
.n-productos{
}
.n-productos li{
	background-color: #fff;
	float: left;
	width: 31%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 20px;
	margin-bottom: 35px;
	-webkit-box-shadow: 0 0 12px #ccc;
	-moz-box-shadow: 0 0 12px #ccc;
	box-shadow: 0 0 12px #ccc;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.n-productos li:hover{
	-webkit-box-shadow: 0 0 12px rgba(0,102,255,0.5);
	-moz-box-shadow: 0 0 12px rgba(0,102,255,0.5);
	box-shadow: 0 0 12px rgba(0,102,255,0.5);
}
.n-productos li:first-child{
	float: left;
	width: 31%;
	margin-right: 1%;
	margin-left: 0%;
}
.n-productos li:last-child{
	float: right;
	width: 31%;
	margin-right: 2%;
	margin-left: 0%;
}
.n-producto{
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3798dd;
	height: 110px;
	overflow: hidden;
	position: relative;
}
.n-producto h3{
	margin: 20px 20px 0px 20px;
	text-align: left;
	color: #444;
	font-size: 17px;
	font-weight: bold;
	display: block;
}
.n-producto h3 a{
	text-decoration: none;
	color: #444;
    word-wrap:break-word;
}
.n-producto h3 a:hover{
	text-decoration: underline;
}
.n-producto p{
	text-align: left;
	font-size: 15px;
	color: #666;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.n-price{
	padding: 15px 20px 5px 20px;
	font-size: 25px;
	color: #F99B00;
	text-align: left;
	display: block;
}
.n-bg{
	position: absolute;
	left: 0px;
	bottom: 0px;
}



/*----------------- hitas ---------cuerpo---------------*/
.hits{
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
}
.hits h2{
	color: #ff0000;
}
.h-productos{
}
.h-productos li{
	background-color: #fff;
	float: left;
	width: 31%;
	margin-right: 2%;
	margin-left: 0%;
	margin-top: 20px;
	margin-bottom: 35px;
	-webkit-box-shadow: 0 0 12px #666;
	-moz-box-shadow: 0 0 12px #666;
	box-shadow: 0 0 12px #666;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.h-productos li img, .n-productos li img{
	width: 100%;
	padding: 0;
}
.h-productos li:nth-child(1), .h-productos li:nth-child(4),  .h-productos li:nth-child(7){
	margin-right: 2%;
	margin-left: 0%;
}
.h-productos li:nth-child(2), .h-productos li:nth-child(5), .h-productos li:nth-child(8){
		margin-right: 1%;
	margin-left: 1%;
}
.h-productos li:nth-child(3), .h-productos li:nth-child(6), .h-productos li:nth-child(9){
		margin-right: 1%;
	margin-left: 2%;
}
.h-productos li:hover{
		-webkit-box-shadow: 0 0 12px #0066CC;
	-moz-box-shadow: 0 0 12px #0066CC;
	box-shadow: 0 0 12px #0066CC;
}
.h-producto{
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff0000;
	height: 110px;
	overflow: hidden;
	position: relative;
}
.h-producto h3{
	display: block;
	margin: 20px 20px 0px 20px;
	text-align: left;
	color: #444;
	font-size: 18px;
	font-weight: bold;
}
.h-producto h3 a{
	text-decoration: none;
		color: #444;
}
.h-producto h3 a:hover{
	text-decoration: underline;
}
.h-producto p{
	text-align: left;
	font-size: 15px;
	color: #666;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
.h-price{
	padding: 15px 20px 5px 20px;
	font-size: 25px;
	color: #ff0000;
	text-align: left;
	display: block;
}
.h-bg{
	position: absolute;
	left: 0px;
	bottom: 0px;
}
/*----------------- masnuevos ---------cuerpo---------------*/
.masnuevos, .express{
	margin-top: 25px;
	margin-bottom: 25px;
}
.masnuevos img, .express img{
	width:100%;
}
/*----------------- pajina contacts ---------------*/
.mapaya{
	
}
/*----------------- footer -------------------------------------------------------footer-------------*/
footer{
	background-color: #F7F7F7;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
}
.footer{
	width: 98%;
	max-width: 1500px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
}
.copy{
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #555555;
	color: #FFF;
}
.footer-l{
	float: left;
	width: 25%;
}
.footer-l img{
	width:80%;
}
.footer-r{
	float: left;
	width: 75%;
}
.help{
	float: left;
	padding: 0 32px 12px 32px;
}
.help li{
	line-height: 20px;
	color: #747474;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
.help li a{
	color: #909090;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	text-transform: none;
}
.help li a:hover{
	color: #ff8000;
	text-decoration: underline;
}

#ontop{
	text-align: right;
	margin-right: 8px;
	width: 70px;
	float: right;
}
#ontop a{
	color: #666;
	text-decoration: none;
}
#ontop a:hover{
    color: #ff8000;
	text-decoration: underline;
}
/*----------------- filter -------------------------------------------------------footer-------------*/
#pokas{
	cursor: pointer;
	background-color: #d6d3d3;;
	border-radius: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	line-height: 17px;
}
#pokas:hover{
	background-color: #FF8C19;
}
@media only screen and (max-width: 1100px) {
input.pulsar{
	padding-top: 4px;
	padding-right:10px;
	padding-bottom: 4px;
	padding-left: 10px;
}

}
@media only screen and (max-width: 920px) {
.l-search{
	background-color: #FFF;
	float: none;
	width:100%;
	height:50px;
}
.r-phone{
	float: none;
	height:50px;
	width:100%;
	background-color: #3798dd;
}

}
@media only screen and (max-width: 755px) {

	.innere span {
    width: 80%;
    margin: auto;
}

	.n-productos li, .h-productos li:nth-child(1), .h-productos li:nth-child(2), .h-productos li:nth-child(3), .h-productos li:nth-child(4), .h-productos li:nth-child(5), .h-productos li:nth-child(6), .h-productos li:nth-child(7), .h-productos li:nth-child(8), .h-productos li:nth-child(9), .h-productos li:nth-child(10), .h-productos li:nth-child(11), .h-productos li:nth-child(12) {
	width: 90%;
	margin: 20px;
}
	.n-productos li, .n-productos li:first-child, .n-productos li:last-child{
	width: 90%;
	margin: 20px;
}
.n-productos li:last-child{
	float:left;
	
}
.h-productos li img, .n-productos li img{
	width:256px;
}
}

@media screen and (max-width: 560px) {	
	.help{
		float: none;
		padding: 0 10px 12px 10px;
	}	
	.help li{
		font-size: 14px;
	}
	.help li a{
		font-size: 12px;
	}
}


@media only screen and (max-width: 498px) {
.logo, .topmenu, .basket, .cuerpo-l, .cuerpo-r{
	float: none;
	width: 100%;
}	
.blocksearch{
		width: 100%;
		margin:0;
		
}
.cuerpo-r{
	width:100%;
	margin-left:0%;
	float:right;
}
.ahora, .leftbanner{
	visibility: hidden;
	display: none;
}
.n-productos li, .n-productos li:first-child, .n-productos li:last-child{
	width: 90%;
	margin: 20px;
}
.nuevos h2{
	text-align: center;
	display: block;
}
.kolvotable{
	float:right;
	padding-left:5px;
	width:200px;
}
}
@media only screen and (max-width: 320px) {
body{
	overflow-x: hidden;
}
.nuevos{
	padding-top: 0px;
}
input.pulsar:hover{
	padding-top: 4px;
	padding-right:10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.searchinput{
	width: 70%;
}
.logo img{
	width: 95%;
	padding-top:50px;
	padding-bottom:15px;
}
.footer-l, .footer-r{
	float:none;
	width:100%;
}
.ymarket{
	text-align:center;
}
#ontop{
	text-align: right;
    margin: 25px;
}
.hits h2{
	text-align:center;
}
}